/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Montserrat:700);


/* Defaults */

body {
    /*background: url("images/background.jpg") #9B1D21 no-repeat;*/
    color: #fff;
    font-family: Arial, helvetica, sans-serif;
    margin: 0;
    background: #fff;
}
html {
    background-color: #fff;
    margin: 0;
}

#privacyPolicy, #disclaimer{
    color: #000;
}

#privacyPolicy p, 
#disclaimer p,
#disclaimer ul li,
#privacyPolicy ul li
{
    padding-top: 10px;
    text-align: left;
}

.full_width_container {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.down_arrow {
    text-align: center;
}

h1, h2, h3, h4, h5 {
    margin-top: 0px;
    font-family: 'Montserrat', sans-serif;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
}
.cursive_font {
    font-family: 'Dancing Script', cursive;
}

a{
    color: #d45f43;
    text-decoration: none;
}

a:hover{
    color: #fff;
}

#privacyPolicy a:hover{
    color: #000;
} 

.pull-left{
    float: left;;
}

.full-width{
    width: 100%;
}

.border-right{
    border-right: 1px solid #fff;
}

/* ================================= */
/* Custom Fonts & Heading/Text Styles */
/* ================================= */

.custom_font_one, .blue_heading, .blue_text {
    font-family: 'Montserrat', sans-serif;
}
.blue_heading {
    color: #566473;
    font-size: 28px;
    line-height: 33px;
    font-weight: 400;
    margin-bottom: 10px;
}
.blue_text {
    font-size: 14px;
    color: #566473;
}

.orange_text{
    color: #f19b5f;
}

/* ================================= */
/* Header */
/* ================================= */

#header {
    width: 100%;
    height: 78px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
}
#header .tagline {
    font-family: 'Outcast W00 I Regular', Arial, helvetica, sans-serif;
    font-size: 40px;
    top: 9%;
    right: 11%;
    position: absolute;
}
#header a.logo {
    background: url("images/logo.png") no-repeat center center ;
    display: block;
    height: 78px;
    width: 254px;
    z-index: 99;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.header_button_cta_container {
    float: right;
}


.button_divider {
    background: url("images/divider.png") no-repeat center center;
    width: 30px;
    height: 78px;
    float: left;
}
.button.calc_your_loan  ,.button.sixty_sec_quote_button {
    float: left;
    margin-top: 15px;
}

/* ================================= */
/* Header Banner */
/* ================================= */

#headerBanner {
    position: relative;
    height: 886px;
    background: url("images/maxx/feature.jpg") repeat-x 50% 0 #97cead;
}

#headerBanner .banner_heading_container {
    margin-top: 0;
    width: 100%;
    text-align: center;
    padding-top: 20px;
}
#headerBanner .banner_heading {
    padding-bottom: 20px;
}

#headerBanner .banner_heading h1{
    background: url(images/maxx/banner_bg.png) no-repeat center;
    background-size: contain;
    margin: 0 0 20px 0;
    font-size: 30px;
    line-height: 176px;
    font-weight: 900;
    text-transform: uppercase;
    height: 130px;
}

#headerBanner .banner_heading p{
    margin: 30px 0 -30px 0;
    padding: 0;
}

#headerBanner .banner_heading h1 span{
    display: block;
}

#headerBanner .banner_heading h1 span.line1{
    font-size: 57px;
    line-height: 56px;
}

#headerBanner .banner_heading h1 span.line2{
    font-size: 52px;
    line-height: 62px;
}

#headerBanner .banner_heading h1 span.line3{
    font-size: 64px;
    line-height: 60px;
}

#headerBanner .banner_text_container .blue_alha {
    background: #f19d6e;
}
#headerBanner .banner_text_container {
    position: absolute;
    bottom: 0;
}
#headerBanner .banner_text {
    text-align: center;
    padding: 24px 10px;
}

#headerBanner .banner_text h2{
    font-size: 30px;
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 10px;
}
#headerBanner .banner_text p {
    margin-bottom: 5px;
    margin-top: 0;
}



/* ================================= */
/* Second Section - Car Finance Options */
/* ================================= */

#second_section {
    background: #fff;
    color: #2e2f33;
    padding: 70px 0 70px 0;
    text-align: center;
}
#second_section h2 {
    text-align: center;
    font-size: 40px;
    line-height: 35px;
    margin: 0;
    color: #97cead;
}

#second_section h3 {
    color: #6c9a8f;
    font-size: 24px;
    margin: 0;
}

.second_section_panel {
    width: 32%;
    display: inline-block;
    float: left;
}

.second_section_panel.center {
    margin: 0 2% 0 0;
}
.second_section_panel .panel_icon {
    float: left;
    margin-right: 5%;
    padding-top: 5px;
}
.second_section_panel .panel_content {
    width: 78%;
    float: left;
    text-align: left;
}
.second_section_panel .panel_content a.learn_more{
    color: #8cc954;
    font-weight: 900;
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
}
.second_section_panel .panel_content a.learn_more:hover {
    color: #ccc;
}
.second_section_panel .panel_content a.learn_more i{
    margin-left: 2px;
    display: inline-block;
}

.panel_row_random {
    margin: 60px 0 110px;
    text-align: center;
}
.panel_row_random .second_section_panel{
}

.questions{
    margin: 50px auto;
}

.questions p{
    margin: 30px 0 0 0;
    font-size: 18px;
    color: #999999;
}

#second_section button,
#second_section a.button{
    border: 3px solid #97cead;
    border-radius: 32px;
    margin: 10px 0 0 0;
    display: block;
    width: 20%;
    text-align: center;
    margin: 0 auto;

}

/* ================================= */
/* Quote Banner - Mid Page Banner */
/* ================================= */

#mid_page_banner {
    background: #78c1a3;
    position: relative;
}

#mid_page_banner img{
    max-width: 100%;
    position: relative;
    top: 15%;
}

.testimonial_vert_align {
    height: 574px;
    position: relative;
}
.testimonial_outter_container {
    background: url("images/quote_left.png") no-repeat left 8px;
    padding-left: 85px;
    font-size: 25px;
    line-height: 32px;
    font-weight: 400;
    font-style: italic;
    position: relative;
    top: 27%;
}
.testimonial_inner_container {
    background: url("images/quote_right.png") no-repeat right bottom;
    padding-right: 65px;
}
.testimonial_by {
    font-size: 20px;
    line-height: 24px;
}

/* ================================= */
/* Why Section */
/* ================================= */

#why_Section {
    background: #eff3f3;
}
.why_reason_bg {
    background: url('images/hang_bg.jpg') no-repeat left top;
    height: 590px;
    position: relative;
}
.why_reasons_container {
    float: right;
    width: 45%;
    color: #2e2f33;
    position: relative;
    top: 21%;
}
.why_reasons_container > h2 {
    text-align: left;
    font-size: 40px;
    line-height: 35px;
    margin-bottom: 40px;
}
.reason_box {
    margin-bottom: 30px;
}
.reason_box.last{
    margin-bottom: 0;
}
.reason_box .reason_icon {
    float: left;
    width: 20%;
    margin-right: 4%;
}
.reason_box .reason_content {
    float: left;
    width: 76%;
}

/* ================================= */
/* Calculator Section */
/* ================================= */

#calculator_Section {
    background: url("images/calculator_bg.jpg") no-repeat -420px -110px #4485be;
    padding: 100px 0 0px 0;
    text-align: center;
}
#calculator_Section a {
    color: #fff;
}
#calculator_Section a:hover {
    color: #fbb053;
    text-decoration: none;
}
#calculator_Section h2{
    text-align: left;
    font-size: 40px;
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin-bottom: 40px;
}
.calculator_container {
    width: 70%;
    display: inline-block;
}
.calculator_form_container {
    background: #fff;
    font-family: Arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    border: 1px solid #e1e1e1;
    float: left;
    width: 50%;
    height: 338px;
    text-align: left;
    padding: 22px 22px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.calculator_form_container .form_field {
    width : 65%;
}
.calculator_form_container .form_label {
    width : 30%;
}


.calculator_details_container {
    background: url("images/maxx/maxx.png") no-repeat center center #fff;
    height: 338px;
    color: #000;
    float: left;
    font-size: 12px;
    width: 50%;
    padding: 73px 22px 0;
    -moz-box-sizing                    : border-box;
    -webkit-box-sizing                 : border-box;
    -o-box-sizing                      : border-box;
    -ms-box-sizing                     : border-box;
    box-sizing                         : border-box;
    -o-border-top-right-radius         : 6px;
    -o-border-bottom-right-radius      : 6px;
    -moz-border-top-right-radius       : 6px;
    -moz-border-bottom-right-radius    : 6px;
    -webkit-border-top-right-radius    : 6px;
    -webkit-border-bottom-right-radius : 6px;
    border-top-right-radius            : 6px;
    border-bottom-right-radius         : 6px;
}
.calculator_details_container.remove_bg {
    background-image: none;
}
h3#estimated_byline {
    font-size: 22px;
    line-height: 27px;

}
h2#result_repayment {
    color: #000;
    font-size: 29px;
    line-height: 37px;
    margin-bottom: 25px;
}

#result_repayment {
    margin-top : 18px;
}

#result_repayment .cursive_font {
    font-size     : 50px;
    line-height   : 37px;
    margin-bottom : -41px;
    display       : block;
}
#calculatorFurtherActions {
    margin-bottom: 15px;
}
.disclaimer_txt {
    text-align: center;
    margin-top: 20px;
    font-size: 11px;
    margin-bottom: 81px;
}
.disclaimer_txt a{
    color: #fff;
}
.disclaimer_txt a:hover{
    color: #B7B7B7;
}

.button.button_white.first {
    margin-right: 5px;
}
.button.button_white {
    border-color: #6A9A3D;
    background: #FFFFFF;
    box-shadow: 0px 3px 0px 0px #6A9A3D;
    color: #89C651 !important;
    position: relative;
    text-decoration: none;
    top: 0px;
    -webkit-transition: 0.1s linear top, 0.1s linear box-shadow;
    -moz-transition: 0.1s linear top, 0.1s linear box-shadow;
    -ms-transition: 0.1s linear top, 0.1s linear box-shadow;
    -o-transition: 0.1s linear top, 0.1s linear box-shadow;
    transition: 0.1s linear top, 0.1s linear box-shadow;
}
.button.button_white {
    box-shadow: 0px 4px 0px 0px #6A9A3D;
    top: -1px;
}
.button.button_white:active {
    box-shadow: 0px 0px 0px 0px #6A9A3D;
    top: 3px;
 }
.calculator_form_container input[type='submit'] {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}


/* ================================= */
/* Pop Up Box - Email */
/* ================================= */
#pop_up_email_box {
    color: #000;
    max-width: 500px;
}

/* ================================= */
/* Enquiry Form */
/* ================================= */

#enquiry_Section {
    background: url("images/enquiry_banner.jpg") no-repeat center top #545456;
    padding: 70px 0 70px 0;
    color: #eff3f3;
    background-size:  cover;
}

#enquiry_Section .grid_12{
    padding-left: 20px;
    padding-right: 20px;
}

#enquiry_Section a {
    color: #fff;
    text-decoration: none;
}
#enquiry_Section a:hover {
    color: #D8D8D8;
    text-decoration: none;
}
#enquiry_Section .enquiry_cta_title {

}
#enquiry_Section .enquiry_cta_title h2 {
    color: #eff3f3;
    font-size: 28px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 15px;
}
#enquiry_Section .enquiry_cta_title p {
    font-size: 18px;
    line-height: 19px;
}

#enquiry_Section .enquiry_form {

}

#enquiry_Section h1{
    margin-bottom: 70px;
    font-weight: 400;
    font-size: 36px;
    text-align: center;
    line-height: 36px;
}

#enquiry_Section .enquiry_form h2{
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 25px;
    text-align: left;
    line-height: 36px;
}

#enquiry_Section .enquiry_form h2 span{
    font-size: 27px;
}

#enquiry_Section .enquiry_form h2 em{
    display: block;
    font-size: 23px;
}

#enquiry_Section .enquiry_form .form_message_container {
    width: 100%;
    float: left;
    vertical-align: bottom;
    position: relative;
}

#enquiry_Section .enquiry_form .form_message_container textarea {
    float: left;
    width: 62%;
    margin-right: 4%;
}

#enquiry_Section .enquiry_form .form_message_container input[type="submit"] {
    display: inline-block;
    background: #8cc954!important;
    color: #fff;
    padding: 12px 39px!important;
    font-size: 19px;
    font-weight: 400;
    line-height: 19px!important;
    border: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    float: none;
    position: absolute;
    bottom: 0;
    right: 0;
}
#enquiry_Section .enquiry_form .form_message_container input[type="submit"]:hover {
    background: #99DB5C !important;
}

#enquiry_Section .three_x_form {
    width: 30.6%;
    padding-bottom: 20px;
    float: left;
}
#enquiry_Section .three_x_form.center{
    margin: 0 4%;
}
#enquiry_Section .enquiry_form input[type="text"], 
#enquiry_Section .enquiry_form input[type="email"], 
#enquiry_Section .enquiry_form textarea ,
select{
    background: rgba(239, 243, 243, 0.2);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #eff3f3;
    padding: 9px;
    border: 2px solid #c0c3c4;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-transition: box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition: box-shadow linear 0.2s, border linear 0.2s;
    -o-transition: box-shadow linear 0.2s, border linear 0.2s;
    transition: box-shadow linear 0.2s, border linear 0.2s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

select{
        border: 2px solid #c0c3c4 !important;
        border-radius: 0px !important;
}

option{
    color: #000;
}

#enquiry_Section .enquiry_form input:focus, #enquiry_Section .enquiry_form input[type="email"]:focus, #enquiry_Section .enquiry_form textarea:focus {
    border: 2px solid #CFD2D3 !important;
    -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2), #186C9A 0 0 4px !important;
    -moz-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2), #CFD2D3 0 0 4px !important;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2), #CFD2D3 0 0 4px !important;
}

/* ================================= */
/* Footer */
/* ================================= */

#footer {
    background: #fbb053;
    padding: 30px 0;
    color: #fff;
    text-align: center;
}
#footer a {
    color: #fff;
    text-decoration: underline;
}
#footer a:hover {
    color: #E8EAEC;
}
#footer .social_container {
    margin: 30px 0;
}
#footer .social_container a{
    display: inline-block;
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -moz-transition: opacity .25s ease;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
}
#footer .social_container a:hover{
    display: inline-block;
    opacity: 0.8;
}
#footer .social_container a.center{
    margin: 0 8px;
}
#footer .copyright {
    display: inline-block;
}
#footer .copyright .divider{
    display: inline-block;
    margin: 3px 10px 0;
}

/* ================================= */
/* Default Input Styles */
/* ================================= */

img#captcha {
    margin-bottom: 10px;
}
.float_left {
    float: left !important;
}

.required_fields_heading {
    font-size : 11px;
    float: right;
    margin-top: 10px;
}

.form_required i, .required_fields_heading i {
    color : #D28200;
    font-size: 12px;
}

.form_label, .form_required, .form_field {
    margin : 1px 0;
}

.form_label {
    width   : auto;
    padding : 15px 10px 0 0;
    clear   : both;
}

.form_required {
    width   : 5%;
    padding : 5px 0 0 0;
}

.form_field {
    width      : 100%;
    min-height : 30px;
    margin-bottom: 10px;
}

.errorInput {
    border-color: #C30000 !important;

}

.imageVerification * {
    vertical-align  : middle;
    margin          : 0 5px 0 0;
    text-decoration : none !important;
}

.imageVerification input {
    width : 25%;
}

.errorText {
    color : #FF9D9D;
}

input.hintText, .form_note {
    color : #999999;
}

.imageVerification i {
    color: #D28200;
}
/* ================================= */
/* Form Fields Inputs */
/* ================================= */

input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
    outline     : none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 9px;
    border: 1px solid #BABABA;
    -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0) 0 0 4px;
    -moz-transition: box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition: box-shadow linear 0.2s, border linear 0.2s;
    -o-transition: box-shadow linear 0.2s, border linear 0.2s;
    transition: box-shadow linear 0.2s, border linear 0.2s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border: 1px solid #186C9A !important;
    -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2), #186C9A 0 0 4px !important;
    -moz-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2), #186C9A 0 0 4px !important;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2), #186C9A 0 0 4px !important;
}

/* ================================= */
/* Tables */
/* ================================= */

table.invisibleTable tr:hover .mceLayout td {
    border-top : 1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
    margin : 10px 0 5px !important;
}


/* ================================= */
/* Buttons */
/* ================================= */

input[type="submit"], button, .button {
    background-color: #fff;
    border: none;
    color: #97cead;
    font-size: 24px;
    padding: 15px 30px;
    font-family: 'Montserrat', sans-serif;
    -webkit-border-radius: 29px;
    -moz-border-radius: 29px;
    -o-border-radius: 29px;
    border-radius: 29px;
}

#enquiry_Section input[type="submit"]{
    margin: 50px auto 0 auto;
    display:  block;
}

#calculator_Section button,
#calculator_Section a.button{
    color: #4485be;
}

#calculator_Section a.button:hover{
 color: #fff;
}

input[type="submit"]:hover, button:hover, .button:hover {
    color: #FFF;
    background: #f19d6e;
    text-decoration: none;
}

input[type="submit"]:active, button:active, .button:active {
    background: #7DB34B;

}

.loan_calculator_form input[type="submit"],
.button.button_white{
    padding: 9px 17px 11px !important;
    background-color: #ed854a;
    border: 1px solid #ed854a;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    line-height: normal !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #FFFFFF !important;
    text-shadow: 0 -1px -1px rgba(0, 0, 0, 0.75);
    font-weight: 700;
    border-radius: 3px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    width: auto !important;
}

/* Custom Buttons */

.button.calc_your_loan, .button.sixty_sec_quote_button {
    border-radius: 0px;
    text-decoration: none!important;
    font-size: 18px;
}
.button.calc_your_loan {
    font-weight: 600;
    color: #89c651!important;
    text-align: center;
    padding: 12px 20px!important;
    border: solid 1px #71a342!important;
    background: #f2f2f2; /* Old browsers */
    -webkit-border-top-right-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topright: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    -webkit-backface-visibility: hidden;
    -moz-transition: background-color .25s ease;
    -webkit-transition: background-color .25s ease;
    transition: background-color .25s ease;

}
.button.calc_your_loan:hover {
    background: #FBFBFB; /* Old browsers */
}
.button.calc_your_loan:active {
    background: #E3E3E3; /* Old browsers */
}

.button.sixty_sec_quote_button {
    color: #fff!important;
    text-align: center;
    padding: 12px 20px!important;
    border: solid 1px #71a342!important;
    border-right: 0!important;
    background: #89c651; /* Old browsers */
    -webkit-border-top-left-radius: 100px;
    -webkit-border-bottom-left-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-bottomleft: 100px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    -webkit-backface-visibility: hidden;
    -moz-transition: background-color .25s ease;
    -webkit-transition: background-color .25s ease;
    transition: background-color .25s ease;
}
.button.sixty_sec_quote_button:hover {
    background: #99DD5A; /* Old browsers */
}
.button.sixty_sec_quote_button:active {
    background: #81BA4C; /* Old browsers */
}

/* ================================= */
/* Errors / Info / Caution */
/* ================================= */

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 10px 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
	font-size: 12px;
}

.error_box ul {
	padding: 0px 0 0 20px;
	}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
    color            : #C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
    margin : 0 8px 0 0;
}
::-webkit-input-placeholder { color:#eff3f3; }
::-moz-placeholder { color:#eff3f3; } /* firefox 19+ */
:-ms-input-placeholder { color:#eff3f3; } /* ie */
input:-moz-placeholder { color:#eff3f3; }

/* ================================= */
/* Message Boxes */
/* ================================= */

.msg_box {
    position     : relative;
    font-size: 12px;
    text-align: center;
    margin       : 20px 0;
    padding      : 10px 10px 10px 10px;
    width        : auto;
    border-width : 2px;
    border-style : solid;
    /* border-radius: 5px; */
    color        : #555555;
}

.msg_box.info {
    background   : #E1F2F7 url('images/icons/information.png') no-repeat 15px 11px;
    border-color : #C5E4ED;
}

.msg_box.success {
    background   : #F2FCDC url('images/icons/accept.png') no-repeat 15px 11px;
    border-color : #D5F296;
    color: #66943B;
}

.msg_box.caution {
    background   : #FFFCD9 url('images/icons/error.png') no-repeat 15px 11px;
    border-color : #F5F0AE;
}

.msg_box.error {
    background   : #FFF2ED url('images/icons/exclamation.png') no-repeat 15px 11px;
    border-color : #F5C2AE;
    color: #F58C7A;
}

.msg_box a.close {
    position : absolute;
    top      : 3px;
    right    : 0px;
    padding  : 5px 10px;
}

/* ================================= */
/* Icons */
/* ================================= */

.small-icon {
    font-size : 12px;
}

.medium-icon {
    font-size      : 22px;
    vertical-align : middle;
}

.large-icon {
    font-size      : 35px;
    vertical-align : middle;
}

/* ================================= */
/* Parallax */
/* ================================= */

/*.parallax {
	-webkit-transition: background-position linear 0.1s;
	-moz-transition: background-position linear 0.1s;
	-o-transition: background-position linear 0.1s;
	transition: background-position linear 0.1s;
}*/

/* OVERRIDE STUFF */

#loanCalcForm .ui-state-default.ui-slider-handle,
#loanCalcForm .ui-widget-content .ui-state-default.ui-slider-handle,
#loanCalcForm .ui-widget-header .ui-state-default.ui-slider-handle {
    -webkit-border-radius: 20px;
    -moz-border-radius:    20px;
    border-radius:         20px;
}

#loanCalcForm .ui-slider.ui-slider-horizontal,
#loanCalcForm .ui-slider-range.ui-slider-range-min {
    -webkit-border-radius: 20px;
    -moz-border-radius:    20px;
    border-radius:         20px;

}

#loanCalcForm .ui-slider-handle {
    cursor:              e-resize;
    background-color:    transparent;
    background-image:    url('images/calculator/form-elements.png');
    background-repeat:   repeat-x;
    background-position: -2px -24px;
    border:              0 !important;
    width:               1.5em;
    height:              1.5em;
}

#loanCalcForm .ui-slider-handle:active {
    background-position: -2px -47px;
}

#loanCalcForm .ui-slider-range,
#loanCalcForm .ui-widget-header,
#loanCalcForm .ui-slider-range-min {
    background-color:    #CC0000;
    background-image:    url('images/calculator/form-elements.png');
    background-repeat:   repeat-x;
    background-position: 0 -11px;
}

#loanCalcForm .ui-slider.ui-slider-horizontal {
    border-color:        #B1B1B1;
    background-color:    #AAAAAA;
    background-image:    url('images/calculator/form-elements.png');
    background-repeat:   repeat-x;
    background-position: 0 0;
}

#loanCalcForm .ui-button.ui-state-default:not(.ui-state-active) {
    border-color:     #9D9D9E;
    background:       #9D9D9E;
    background-image: -webkit-linear-gradient(top, #C8C8C8, #9D9D9E);
    background-image: -moz-linear-gradient(top, #C8C8C8, #9D9D9E);
    background-image: -ms-linear-gradient(top, #C8C8C8, #9D9D9E);
    background-image: -o-linear-gradient(top, #C8C8C8, #9D9D9E);
    background-image: linear-gradient(to bottom, #C8C8C8, #9D9D9E);
}

#loanCalcForm .ui-buttonset .ui-button,
#loanCalcForm .button.button_white {
    -webkit-border-radius: 3px !important;
    -moz-border-radius:    3px !important;
    -ms-border-radius:     3px !important;
    border-radius:         3px !important;
    margin-right:          -2px;
}

.lt-ie9 #loanCalcForm .ui-slider-handle {
    margin-top: 1px;
}

.lt-ie9 #loanCalcForm .ui-slider.ui-slider-horizontal {
    border:              0;
    background-position: -313px -71px !important;
    height:              0.9em;
}

.lt-ie8 #loanCalcForm .ui-slider.ui-slider-horizontal {
    border:              0;
    background-position: -292px -71px !important;
    height:              0.9em;
}

.lt-ie9 #loanCalcForm .ui-slider-range,
.lt-ie9 #loanCalcForm .ui-widget-header,
.lt-ie9 #loanCalcForm .ui-slider-range-min {
    border:     none;
    background: url("images/calculator/form-elements.png") no-repeat -29px -27px;
}

._cursive_font {
    font-size: 49px;
    font-style: italic;
    line-height: 1.1em;
    font-weight: bold;
    font-family: "Trebuchet MS";
    letter-spacing: -0.05em;
}

.image_break {
    margin-top: -26px;
    display: inline-block;
}